{
  "name": "TextNumberCount",
  "propsSchema": {
    "value": "number",
    "startFrom?": "number",
    "duration?": "number",
    "format?": "Intl.NumberFormatOptions",
    "locales?": "string",
    "prefix?": "string",
    "suffix?": "string",
    "animateOnScroll?": "boolean",
    "threshold?": "number",
    "className?": "string"
  }
}